/* Mixin to create a triangle element
 * @param $direction: The direction of the arrow.
 * @param $color: The color of the arrow @default #000000.
 * @param $size: The size of the arrow @default 1em. */
/* Mixin for setting both width and height of an element
 * @param $width: The width size.
 * @param $height: The height size @default same of $width. */
/* Mixin for setting both max-width and max-height of an element
 * @param $width: The max-width size.
 * @param $height: The max-height size @default same of $width. */
/* Mixin for setting both min-width and hmin-eight of an element
 * @param $width: The min-width size.
 * @param $height: The min-height size @default same of $width. */
/* Mixin to draw an SVG arrow
 * @param $rotation: Value in degrees, 0 means arrow pointing to right.
 * @param $color: Fill color of the figure. */
/* Replace all occurrences of the search string with the replacement string
 * @param $search: The value being searched for, otherwise known as the needle.
 * @param $replace: The replacement value that replaces found search values.
 * @param $subject: The string being searched and replaced on, otherwise known as the haystack. */
/* Mixin to make squared an HTML element
 * @param $percentage: Value in percentage, gives the ratio between width and height */
/* Mixin to make center things with position and transform properties
 * @param $reset: Get the initial behaviour */
/* Mixin to make center things with position and transform properties
 * @param $reset: Get the initial behaviour */
/* Mixin to center things with position and transform properties
 * @param $reset: Get the initial behaviour */
/* line 106, ../../../../Ruby22/lib/ruby/gems/2.2.0/gems/compass-core-1.0.3/stylesheets/compass/typography/_vertical_rhythm.scss */
html {
  font-size: 81.25%;
  line-height: 1;
}

/* line 16, ../src/sass/partials/_typography.sass */
.cont_scheda_libro .primo_blocco .abstract, .cont_scheda_libro .primo_blocco .intro_libro, .scheda_blocco_right_1 .bloccogal .linkgal a, .scheda_blocco_right_1 .titlegal strong, .scheda_blocco_right_1 time, .scheda_blocco_right_1 .txt_audio, .scheda_blocco_right_1 .linkplay {
  font-family: "Open Sans", sans-serif;
}

/* line 19, ../src/sass/partials/_typography.sass */
.cont_scheda_libro .primo_blocco, .cont_scheda_libro .terzo_blocco .title_info_libro, .scheda_blocco_right_1 .titlegal {
  font-family: Georgia, serif;
}

/* line 4, ../src/sass/scheda.sass */
.cont_scheda_libro {
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 15px;
  position: relative;
  max-width: 990px;
  margin: 38px auto;
  min-height: 400px;
  /*&:after
   * content: ''
   * position: absolute
   * left: 65%
   * width: 1px
   * height: 100%
   * background: #b2b2b2
   * top: 0
   * +mobile
   *     display: none */
}
/* line 24, ../src/sass/scheda.sass */
.cont_scheda_libro .primo_blocco {
  width: 62%;
  position: relative;
  padding: 0 0 60px;
}
/* line 30, ../src/sass/scheda.sass */
.cont_scheda_libro .primo_blocco:after {
  content: "";
  background: #b2b2b2;
  width: 1px;
  height: 100%;
  position: absolute;
  top: 0;
  right: -6%;
}
@media (min-width: 320px) and (max-width: 767px) {
  /* line 24, ../src/sass/scheda.sass */
  .cont_scheda_libro .primo_blocco {
    width: 100%;
  }
  /* line 40, ../src/sass/scheda.sass */
  .cont_scheda_libro .primo_blocco:after {
    display: none;
  }
}
/* line 43, ../src/sass/scheda.sass */
.cont_scheda_libro .primo_blocco .copertina {
  width: 186px;
  height: auto;
  float: left;
  margin: 0 22px 15px 0;
}
@media (min-width: 320px) and (max-width: 767px) {
  /* line 43, ../src/sass/scheda.sass */
  .cont_scheda_libro .primo_blocco .copertina {
    width: 100px;
    margin: 0 15px 15px 0;
  }
}
/* line 52, ../src/sass/scheda.sass */
.cont_scheda_libro .primo_blocco .scheda_autore {
  font-size: 1.23077em;
  line-height: 1.25em;
  padding: 0 0 10px;
}
@media (min-width: 320px) and (max-width: 767px) {
  /* line 52, ../src/sass/scheda.sass */
  .cont_scheda_libro .primo_blocco .scheda_autore {
    font-size: 1.07692em;
    line-height: 1.21429em;
    padding: 0 0 5px;
  }
}
/* line 59, ../src/sass/scheda.sass */
.cont_scheda_libro .primo_blocco .scheda_titolo {
  font-size: 2.15385em;
  line-height: 1.07143em;
  padding: 0 0 15px;
}
@media (min-width: 320px) and (max-width: 767px) {
  /* line 59, ../src/sass/scheda.sass */
  .cont_scheda_libro .primo_blocco .scheda_titolo {
    font-size: 1.38462em;
    line-height: 1.11111em;
    padding: 0 0 5px;
  }
}
/* line 66, ../src/sass/scheda.sass */
.cont_scheda_libro .primo_blocco .info_libro {
  font-size: 0.92308em;
  line-height: 1.33333em;
  color: #474747;
}
/* line 70, ../src/sass/scheda.sass */
.cont_scheda_libro .primo_blocco .abstract {
  font-size: 1.07692em;
  line-height: 1.35714em;
  padding: 10px 0 0 0;
}
/* line 74, ../src/sass/scheda.sass */
.cont_scheda_libro .primo_blocco .intro_libro {
  clear: both;
  display: block;
  padding-top: 30px;
  font-size: 1.07692em;
  line-height: 1.35714em;
}
/* line 81, ../src/sass/scheda.sass */
.cont_scheda_libro .primo_blocco .intro_libro b, .cont_scheda_libro .primo_blocco .intro_libro strong {
  font-weight: 700;
}
/* line 84, ../src/sass/scheda.sass */
.cont_scheda_libro .primo_blocco .intro_libro em, .cont_scheda_libro .primo_blocco .intro_libro i {
  font-style: italic;
}
/* line 88, ../src/sass/scheda.sass */
.cont_scheda_libro .primo_blocco .intro_libro a, .cont_scheda_libro .primo_blocco .intro_libro a:visited, .cont_scheda_libro .primo_blocco .intro_libro a:hover {
  color: #23314b;
  text-decoration: underline;
}
/* line 92, ../src/sass/scheda.sass */
.cont_scheda_libro .primo_blocco .intro_libro p {
  padding: 0 0 25px;
  text-align: justify;
}
@media (min-width: 320px) and (max-width: 767px) {
  /* line 92, ../src/sass/scheda.sass */
  .cont_scheda_libro .primo_blocco .intro_libro p {
    text-align: left;
  }
}
/* line 97, ../src/sass/scheda.sass */
.cont_scheda_libro .primo_blocco .intro_libro ul, .cont_scheda_libro .primo_blocco .intro_libro ol {
  padding: 0 0 15px 20px;
  list-style-type: disc;
}
/* line 100, ../src/sass/scheda.sass */
.cont_scheda_libro .primo_blocco .intro_libro ul li, .cont_scheda_libro .primo_blocco .intro_libro ol li {
  padding: 0 0 10px;
}
/* line 104, ../src/sass/scheda.sass */
.cont_scheda_libro .primo_blocco.leggi_guarda_ascolta .copertina {
  width: 80px;
}
/* line 106, ../src/sass/scheda.sass */
.cont_scheda_libro .secondo_blocco {
  position: absolute;
  right: 15px;
  top: 0;
  width: 30%;
}
@media (min-width: 320px) and (max-width: 767px) {
  /* line 106, ../src/sass/scheda.sass */
  .cont_scheda_libro .secondo_blocco {
    width: 100%;
    right: 0;
    position: relative;
    padding: 0 0 15px;
  }
}
/* line 119, ../src/sass/scheda.sass */
.cont_scheda_libro .secondo_blocco .dett_libro_top {
  color: #757575;
  font-size: 1em;
  line-height: 1.30769em;
  padding: 0 0 15px;
  border-bottom: 1px #e0e0e0 solid;
}
/* line 124, ../src/sass/scheda.sass */
.cont_scheda_libro .secondo_blocco .dett_libro_top strong {
  font-weight: bold;
}
/* line 127, ../src/sass/scheda.sass */
.cont_scheda_libro .secondo_blocco .dett_libro {
  display: block;
  width: 100%;
  clear: both;
  border-bottom: 1px #e0e0e0 solid;
}
/* line 133, ../src/sass/scheda.sass */
.cont_scheda_libro .secondo_blocco .pulsante_libro {
  background: url("../img/share/ico-carrello.png") no-repeat right 10px center;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 12px 38px 12px 0;
  text-transform: uppercase;
  color: #888888;
  display: block;
  font-size: 1em;
  line-height: 1.23077em;
}
/* line 141, ../src/sass/scheda.sass */
.cont_scheda_libro .secondo_blocco .pulsante_libro .prezzo_def {
  color: #22324c;
  font-size: 1.15385em;
  line-height: 1.06667em;
  text-transform: lowercase;
}
/* line 145, ../src/sass/scheda.sass */
.cont_scheda_libro .secondo_blocco .pulsante_libro .scontato {
  color: #22324c;
  font-size: 1.15385em;
  line-height: 1.06667em;
  text-decoration: line-through;
}
/* line 149, ../src/sass/scheda.sass */
.cont_scheda_libro .secondo_blocco .pulsante_libro_off {
  padding: 12px 38px 12px 0;
  text-transform: uppercase;
  color: #888888;
  display: block;
  font-size: 1em;
  line-height: 1.23077em;
  position: relative;
}
/* line 156, ../src/sass/scheda.sass */
.cont_scheda_libro .secondo_blocco .pulsante_libro_off .prezzo_def {
  color: #22324c;
  font-size: 1.15385em;
  line-height: 1.06667em;
  text-transform: lowercase;
}
/* line 160, ../src/sass/scheda.sass */
.cont_scheda_libro .secondo_blocco .pulsante_libro_off .scontato {
  color: #22324c;
  font-size: 1.15385em;
  line-height: 1.06667em;
  text-decoration: line-through;
}
/* line 164, ../src/sass/scheda.sass */
.cont_scheda_libro .secondo_blocco .pulsante_libro_off:after {
  content: "Non disponibile";
  position: absolute;
  right: 5px;
}
/* line 169, ../src/sass/scheda.sass */
.cont_scheda_libro .secondo_blocco .dett_libro_sep a, .cont_scheda_libro .secondo_blocco .dett_libro_sep a:visited, .cont_scheda_libro .secondo_blocco .dett_libro_sep a:hover {
  display: block;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 12px 0 12px 0;
  text-transform: uppercase;
  color: #21314b;
  font-size: 0.84615em;
  line-height: 1.45455em;
  border-bottom: 1px #e0e0e0 solid;
}
/* line 178, ../src/sass/scheda.sass */
.cont_scheda_libro .secondo_blocco .codice_promo {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 12px 0;
  font-size: 0.84615em;
  line-height: 1.45455em;
  color: #21314b;
  border-bottom: 1px #e0e0e0 solid;
  text-transform: uppercase;
  overflow: hidden;
}
/* line 187, ../src/sass/scheda.sass */
.cont_scheda_libro .secondo_blocco .codice_promo p {
  padding: 0 0 12px;
}
/* line 190, ../src/sass/scheda.sass */
.cont_scheda_libro .secondo_blocco .codice_promo #cod {
  width: 70%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px #21314b solid;
  padding: 3px;
  float: left;
  font-size: 1.15385em;
  line-height: 1.06667em;
}
/* line 198, ../src/sass/scheda.sass */
.cont_scheda_libro .secondo_blocco .codice_promo #invia_cod {
  width: 25%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: none;
  padding: 3px;
  float: right;
  font-size: 1.15385em;
  line-height: 1.46667em;
  background: #21314b;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
}
/* line 213, ../src/sass/scheda.sass */
.cont_scheda_libro .terzo_blocco {
  padding-top: 50px;
  width: 100%;
  position: relative;
  overflow: hidden;
}
@media (min-width: 320px) and (max-width: 767px) {
  /* line 213, ../src/sass/scheda.sass */
  .cont_scheda_libro .terzo_blocco {
    width: 100%;
  }
}
/* line 222, ../src/sass/scheda.sass */
.cont_scheda_libro .terzo_blocco .title_info_libro {
  font-size: 1.64286em;
  line-height: 0.86957em;
  font-weight: normal;
  border-bottom: 1px solid #c1c1c1;
  padding: 5px 3px;
  margin-bottom: 20px;
  color: #1f2b46;
}
/* line 231, ../src/sass/scheda.sass */
.cont_scheda_libro .terzo_blocco .info_libro_premi {
  padding-bottom: 45px;
}
/* line 233, ../src/sass/scheda.sass */
.cont_scheda_libro .terzo_blocco .info_libro_autore {
  padding-top: 45px;
  text-align: justify;
}
@media (min-width: 320px) and (max-width: 767px) {
  /* line 233, ../src/sass/scheda.sass */
  .cont_scheda_libro .terzo_blocco .info_libro_autore {
    text-align: left;
  }
}
/* line 239, ../src/sass/scheda.sass */
.cont_scheda_libro .terzo_blocco .info_libro {
  font-size: 1.07692em;
  line-height: 1.42857em;
}
/* line 242, ../src/sass/scheda.sass */
.cont_scheda_libro .terzo_blocco .info_libro p {
  padding: 0 0 25px;
}
/* line 244, ../src/sass/scheda.sass */
.cont_scheda_libro .terzo_blocco .info_libro ul, .cont_scheda_libro .terzo_blocco .info_libro ol {
  padding: 0 0 15px 20px;
  list-style-type: disc;
}
/* line 247, ../src/sass/scheda.sass */
.cont_scheda_libro .terzo_blocco .info_libro ul li, .cont_scheda_libro .terzo_blocco .info_libro ol li {
  padding: 0 0 10px;
}
/* line 250, ../src/sass/scheda.sass */
.cont_scheda_libro .terzo_blocco .info_autore {
  color: #3b3b3b;
  font-size: 1.07692em;
  line-height: 1.42857em;
  padding: 0 0 25px;
}
/* line 255, ../src/sass/scheda.sass */
.cont_scheda_libro .terzo_blocco .col_2_info {
  display: block;
  float: left;
  width: 48%;
}
/* line 259, ../src/sass/scheda.sass */
.cont_scheda_libro .terzo_blocco .col_2_info.r {
  float: right;
}
@media (min-width: 320px) and (max-width: 767px) {
  /* line 255, ../src/sass/scheda.sass */
  .cont_scheda_libro .terzo_blocco .col_2_info {
    width: 100%;
    float: none !important;
  }
  /* line 264, ../src/sass/scheda.sass */
  .cont_scheda_libro .terzo_blocco .col_2_info.r {
    padding-top: 70px;
  }
}
/* line 267, ../src/sass/scheda.sass */
.cont_scheda_libro .terzo_blocco .col_1_info {
  display: block;
  float: none;
  width: 100%;
  clear: both;
}

/* line 273, ../src/sass/scheda.sass */
.scheda_altri, .scheda_leggi {
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 15px;
  position: relative;
  max-width: 990px;
  margin: 38px auto;
}
@media (min-width: 320px) and (max-width: 767px) {
  /* line 273, ../src/sass/scheda.sass */
  .scheda_altri, .scheda_leggi {
    margin: 30px auto 0;
  }
}
/* line 282, ../src/sass/scheda.sass */
.scheda_altri.scheda_altri_int, .scheda_leggi.scheda_altri_int {
  padding: 0 !important;
}
/* line 284, ../src/sass/scheda.sass */
.scheda_altri h3, .scheda_leggi h3 {
  width: 100%;
  border-bottom: 1px #b2b2b2 solid;
  position: relative;
  overflow: hidden;
  margin: 0 0 25px;
  font-size: 1.46154em;
  line-height: 2.10526em;
  font-family: Georgia, serif;
}
/* line 294, ../src/sass/scheda.sass */
.scheda_altri .psugg, .scheda_leggi .psugg {
  top: -13px;
  position: relative;
  padding: 20px 0 5px 0;
}
/* line 299, ../src/sass/scheda.sass */
.scheda_altri .autore_altri, .scheda_leggi .autore_altri {
  padding: 20px 0 5px 0;
  top: -13px;
  position: relative;
  font-weight: 700;
}
/* line 305, ../src/sass/scheda.sass */
.scheda_altri .scheda_altri_des, .scheda_leggi .scheda_altri_des {
  list-style-type: none;
  padding: 0 0 15px;
  overflow: hidden;
  width: 100%;
}
/* line 311, ../src/sass/scheda.sass */
.scheda_altri .scheda_altri_des li, .scheda_leggi .scheda_altri_des li {
  width: 16.55%;
  width: calc(100% / 6);
  float: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 10px 10px 0;
  overflow: hidden;
}
@media (min-width: 320px) and (max-width: 767px) {
  /* line 311, ../src/sass/scheda.sass */
  .scheda_altri .scheda_altri_des li, .scheda_leggi .scheda_altri_des li {
    width: 100%;
    padding: 0 0 10px;
  }
}
/* line 322, ../src/sass/scheda.sass */
.scheda_altri .scheda_altri_des li a, .scheda_leggi .scheda_altri_des li a {
  display: block;
}
/* line 326, ../src/sass/scheda.sass */
.scheda_altri .scheda_altri_des li a img, .scheda_leggi .scheda_altri_des li a img {
  height: 138px;
  width: auto;
  margin: 0 0 10px;
}
@media (min-width: 320px) and (max-width: 767px) {
  /* line 326, ../src/sass/scheda.sass */
  .scheda_altri .scheda_altri_des li a img, .scheda_leggi .scheda_altri_des li a img {
    float: left;
    width: 100px;
    height: auto;
    margin: 0 15px 15px 0;
  }
}
/* line 336, ../src/sass/scheda.sass */
.scheda_altri .scheda_altri_des li a .autore_libro, .scheda_leggi .scheda_altri_des li a .autore_libro {
  font-size: 0.92308em;
  line-height: 1.16667em;
  font-weight: 700;
}
/* line 340, ../src/sass/scheda.sass */
.scheda_altri .scheda_altri_des li a h4, .scheda_leggi .scheda_altri_des li a h4 {
  font-size: 1.15385em;
  line-height: 1.13333em;
  font-family: Georgia, serif;
}
/* line 345, ../src/sass/scheda.sass */
.scheda_altri .scheda_altri_stampa, .scheda_leggi .scheda_altri_stampa {
  list-style-type: none;
  padding: 0 0 15px;
  overflow: hidden;
  width: 100%;
}
/* line 350, ../src/sass/scheda.sass */
.scheda_altri .scheda_altri_stampa li, .scheda_leggi .scheda_altri_stampa li {
  width: 50%;
  width: calc(100% / 2);
  float: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 20px 20px 0;
  overflow: hidden;
}
@media (min-width: 320px) and (max-width: 767px) {
  /* line 350, ../src/sass/scheda.sass */
  .scheda_altri .scheda_altri_stampa li, .scheda_leggi .scheda_altri_stampa li {
    width: 100%;
    padding: 0 0 20px;
  }
}
/* line 361, ../src/sass/scheda.sass */
.scheda_altri .scheda_altri_stampa li.blocco_evento_100, .scheda_leggi .scheda_altri_stampa li.blocco_evento_100 {
  width: 100%;
  width: calc(100% / 1);
  padding: 0 0 20px;
}
/* line 366, ../src/sass/scheda.sass */
.scheda_altri .scheda_altri_stampa li:nth-child(2n+1), .scheda_leggi .scheda_altri_stampa li:nth-child(2n+1) {
  clear: both;
}
/* line 369, ../src/sass/scheda.sass */
.scheda_altri .scheda_altri_stampa li a, .scheda_leggi .scheda_altri_stampa li a {
  display: block;
}
/* line 372, ../src/sass/scheda.sass */
.scheda_altri .scheda_altri_stampa li img, .scheda_leggi .scheda_altri_stampa li img {
  height: 138px;
  width: auto;
  margin: 0 0 10px;
}
@media (min-width: 320px) and (max-width: 767px) {
  /* line 372, ../src/sass/scheda.sass */
  .scheda_altri .scheda_altri_stampa li img, .scheda_leggi .scheda_altri_stampa li img {
    float: left;
    width: 100px;
    height: auto;
    margin: 0 15px 15px 0;
  }
}
/* line 382, ../src/sass/scheda.sass */
.scheda_altri .scheda_altri_stampa li .testata, .scheda_leggi .scheda_altri_stampa li .testata {
  font-weight: 700;
  display: block;
  font-size: 1em;
  line-height: 1.15385em;
  color: #949494;
  text-transform: uppercase;
}
/* line 389, ../src/sass/scheda.sass */
.scheda_altri .scheda_altri_stampa li .autore, .scheda_leggi .scheda_altri_stampa li .autore {
  font-weight: 700;
  display: block;
  font-size: 1em;
  line-height: 1.15385em;
  text-transform: uppercase;
}
/* line 395, ../src/sass/scheda.sass */
.scheda_altri .scheda_altri_stampa li .data, .scheda_leggi .scheda_altri_stampa li .data {
  display: block;
  font-size: 1em;
  line-height: 1.15385em;
  text-transform: uppercase;
}
/* line 400, ../src/sass/scheda.sass */
.scheda_altri .scheda_altri_stampa li h4, .scheda_leggi .scheda_altri_stampa li h4 {
  display: block;
  font-size: 1.23077em;
  line-height: 1.25em;
  padding: 0 0 5px;
}
/* line 404, ../src/sass/scheda.sass */
.scheda_altri .scheda_altri_stampa li p, .scheda_leggi .scheda_altri_stampa li p {
  font-size: 1.07692em;
  line-height: 1.42857em;
}

/* line 407, ../src/sass/scheda.sass */
.scheda_leggi {
  padding: 0 !important;
  padding-top: 70px !important;
  clear: both;
  margin: 0 !important;
  max-width: 100%;
}

/* line 415, ../src/sass/scheda.sass */
.scheda_blocco_right h3 {
  width: 100%;
  border-bottom: 1px #b2b2b2 solid;
  position: relative;
  overflow: hidden;
  margin: 0 0 25px;
  font-size: 1.76923em;
  line-height: 1.73913em;
  font-family: Georgia, serif;
  color: #1f2b46;
}

/* line 425, ../src/sass/scheda.sass */
.scheda_blocco_right_1 {
  margin-bottom: 40px;
}
/* line 427, ../src/sass/scheda.sass */
.scheda_blocco_right_1 .bloccogal {
  display: block;
}
/* line 429, ../src/sass/scheda.sass */
.scheda_blocco_right_1 .bloccogal div {
  display: inline-block;
}
/* line 431, ../src/sass/scheda.sass */
.scheda_blocco_right_1 .bloccogal .linkgal {
  display: block;
  padding: 14px 0 5px;
}
/* line 434, ../src/sass/scheda.sass */
.scheda_blocco_right_1 .bloccogal .linkgal a {
  font-size: 0.92308em;
  line-height: 1.08333em;
  font-weight: 700;
}
/* line 438, ../src/sass/scheda.sass */
.scheda_blocco_right_1 .titlegal {
  font-size: 1.15385em;
  line-height: 1.06667em;
  font-weight: normal;
}
/* line 442, ../src/sass/scheda.sass */
.scheda_blocco_right_1 .titlegal strong {
  font-weight: bold;
  display: block;
  margin: 20px 0 8px;
  font-size: 0.8em;
  line-height: 0.08333em;
}
/* line 448, ../src/sass/scheda.sass */
.scheda_blocco_right_1 time {
  font-size: 0.92308em;
  line-height: 1.08333em;
  font-weight: 700;
  padding-top: 4px;
  display: block;
}
/* line 454, ../src/sass/scheda.sass */
.scheda_blocco_right_1 .txt_audio {
  font-size: 0.92308em;
  line-height: 1.08333em;
  font-weight: 700;
  padding: 15px 0 0;
}
/* line 459, ../src/sass/scheda.sass */
.scheda_blocco_right_1 .linkplay {
  font-size: 0.92308em;
  line-height: 1.08333em;
  font-weight: 700;
  text-transform: uppercase;
  padding-top: 20px;
}

/* line 466, ../src/sass/scheda.sass */
.title_guarda {
  display: block;
  padding-bottom: 5px;
}

/* line 470, ../src/sass/scheda.sass */
iframe, audio {
  display: block;
  margin: 20px 0;
  padding: 5px;
}

/* line 475, ../src/sass/scheda.sass */
#mediaspace {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  max-width: 100%;
}
/* line 481, ../src/sass/scheda.sass */
#mediaspace iframe, #mediaspace object, #mediaspace embed, #mediaspace video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* line 488, ../src/sass/scheda.sass */
.bloccogallery img {
  display: block;
  max-width: 100%;
  height: auto;
}

/* line 493, ../src/sass/scheda.sass */
.swiper-gallery {
  padding: 40px 0;
}
/* line 495, ../src/sass/scheda.sass */
.swiper-gallery .swiper-slide {
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
/* line 498, ../src/sass/scheda.sass */
.swiper-gallery .swiper-slide img {
  display: block;
  max-width: 100%;
  height: auto;
}

/* line 504, ../src/sass/scheda.sass */
.pulsante_cont {
  position: relative;
}

/* line 506, ../src/sass/scheda.sass */
.loader_0 {
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -9px;
}
